@charset "utf-8";
/* 	
	http://www.hostrocket.com
	Author:Michael Farrell
	5/1/2011
*/

@import url("main.css");
@import url("jquery.selectBox.css");


/* HOME */
#action{height:292px; background:url(../images/bg_body4.jpg) repeat-x 0 -100px; margin-bottom:30px; color:#ccc; z-index:1; position:relative}
#controls{z-index:10; position:absolute; bottom:0; width:100%}
#next-prev{width:930px; margin:0 auto;}
#controls .next{width:49px; height:28px; display:block; float:left; overflow:hidden; text-indent:-9999px; background:url(../images/next_prev.png) no-repeat;}
#controls .next:hover{background-position:0 -28px;}
#controls .prev{width:49px; height:28px; display:block; float:left; overflow:hidden; text-indent:-9999px; background:url(../images/next_prev.png) no-repeat 0 -56px;}
#controls .prev:hover{background-position:0 -84px;}

#action h2{font-size: 3em; /* 24px --> 36 ÷ 12 = 3 */color:#fff; text-shadow:0 2px 1px #272829; margin-bottom:0px; z-index:1;}
#action h3{color:#95a5ad; font-weight:normal;}
#action .button{font-size: 1.333em; -webkit-box-shadow: inset 0px 1px 0px #a5bd94, 0px 2px 1px #163748; -moz-box-shadow: inset 0px 1px 0px #a5bd94, 0px 2px 1px #163748; box-shadow: inset 0px 1px 0px #a5bd94, 0px 2px 1px #163748;}
#slide-ultimate{text-align:center; background:url(../images/header_space9.jpg) no-repeat bottom center; height:100%}
#slide-ultimate .container-12{height:292px; background:url(../images/action_ultimate2.png) no-repeat center 105px}
#slide-ultimate h2{margin-top:30px; text-indent:-9999px; overflow:hidden; background:url(../images/heading_ultimate.png) no-repeat top center; height:37px; line-height:37px; text-shadow:none; filter:none;}
#slide-ultimate h3{margin-bottom:12px}
#slide-ultimate .action-call{width:194px; margin:0 auto; padding:18px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; position:relative;}
#slide-ultimate .action-call strong{font-size:18px; color:#53bfe5; color:#91c7e2}
#slide-ultimate .action-call .price{font-size:44px; margin:16px 0; position:relative; color:#fff; line-height:20px;}
#slide-ultimate .action-call .price span{font-size:.5em}

.box-home{background:#fff; /*-webkit-box-shadow:0px 1px 1px #d4d5d6; -moz-box-shadow:0px 1px 1px #d4d5d6; box-shadow:0px 1px 1px #d4d5d6;*/ -webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border-color:#E5E5E5 #DBDBDB #D2D2D2; border-width:1px; border-style:solid; margin-bottom:20px; padding:3px; position:relative;}
.box-home .fade{overflow:hidden; padding:20px; position:relative}
.plans{padding:0px}
.box-home .box-specs{overflow:hidden; padding:10px 20px 20px; position:relative}
.box-home h2{color:#022130; padding:10px; text-align:center; margin:0; border-bottom:1px solid #d5dadc; background:#fafafa; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */}
.box-home h2 a{display:block; color:#022130;}
.box-home h2 a:hover{text-decoration:none; color:#3399cc}
.box-home ul{margin:0 0 20px 0}
.box-home li{list-style:none; background:url(../images/arrow_small.png) no-repeat 0 6px; padding-left:12px; margin-bottom:0}
.box-home .button{padding:0 10px; width:240px; text-align:center}
.box-home .price{display:block; text-align:center; color:#999; padding:8px 0 5px; /*background:url(../images/bg_price.png) no-repeat bottom center;*/}
.box-home .amount{font-size:42px; line-height:42px; color:#333;}
.box-home h3{margin-bottom:10px}


#design-services .fade, #register-domains .fade{height:165px}
#design-services .fade{padding-left:230px}
#design-services img{position:absolute; top:5px; left:0}
.icon-quote{background:url(../images/icon_quote.png) no-repeat 0 3px; padding-left:20px; display:block; font-weight:bold}
.icon-transfer{background:url(../images/icon_transfer.png) no-repeat 0 4px; padding-left:22px; display:inline-block; font-weight:bold}
.fade h3 a{color:#133748}
.fade h3 a:hover{text-decoration:none; color:#3399cc;}
#domain-form input[type="text"]{width:250px; border:solid #c5d2d8; border-width:1px 0 1px 1px; float:left; padding:8px 3px; height:16px}
#domain-form select{width:80px; height:34px; padding:0; margin:0}
#domain-form .button{position:relative; top:0; left:-4px; width:60px; display:inline-block; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; height:34px; -webkit-border-top-left-radius:0; -webkit-border-bottom-left-radius:0; -moz-border-radius-topleft:0; -moz-border-radius-bottomleft:0; border-top-left-radius:0; border-bottom-left-radius:0; padding:0;}
.new{position:absolute; top:0; right:0}
.cloud{position:absolute; top:25px; right:20px;}
.share{position:absolute; top:25px; right:15px;}
.ded{position:absolute; top:20px; right:20px;}

 
/* CONTENT */
.italics{font-style:italic}
.cycles{margin:0 0 20px 0; overflow:hidden; position:relative; /*-webkit-box-shadow: 0px 1px 1px #cccccc; -moz-box-shadow: 0px 1px 1px #cccccc; box-shadow: 0px 1px 1px #cccccc; float:left*/}
.grid-6 .cycles{margin:20px 0 40px 0;}
#billing-cycles{margin-top:20px; margin-bottom:30px}
.billing{margin:12px 1px 0 0; padding-top:1px; width:231px; float:left; color:#133748;  -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; position:relative}
.five .billing{width:185px}
.billing h4{background-color:#3b6072; color:#fff; line-height:30px; text-align:center; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; text-transform:uppercase; margin-bottom:0}
.billing h5{background:#bdccd3; font-size:1.666em; line-height:40px; margin-bottom:0; text-align:center}
.billing h5 span{font-size:0.6em}
.billing .specs{background:#eef1f2; text-align:center; padding:12px 18px 18px 18px;}
.billing ul{list-style:none; width:100%; margin:0 0 18px 0}
.billing li{border-bottom:1px solid #dae1e4; padding:4px 0; margin-bottom:0}
.billing ul strong{color:#d06314; text-transform:uppercase}
.billing .button{width:100%; padding:0;}
.best{margin:0 1px 5px 0; -webkit-box-shadow: 0px 2px 3px #666; -moz-box-shadow: 0px 2px 3px #666; box-shadow:0px 2px 3px #666; /*-moz-border-radius-topright:0; border-top-right-radius:0;*/}
.best h4{background:#1c3a49; line-height:38px; /*-moz-border-radius-topright:0; border-top-right-radius:0;*/}
.best h5{background:#2a4f61; color:#fff; line-height:48px}
.best .specs{background:#3d6172; color:#fff; padding:16px 22px 22px 22px;}
.best li{border-bottom:1px solid #517180}
.best .button, .best .button:hover{-webkit-box-shadow: inset 0px 1px 0px #a5bd94, 0px 1px 1px #2e4a57; -moz-box-shadow: inset 0px 1px 0px #a5bd94, 0px 1px 1px #2e4a57; box-shadow: inset 0px 1px 0px #a5bd94, 0px 1px 1px #2e4a57;}
.best img{position:absolute; top:0; right:-1px}
.five .best img{right:0; top:-1px; right:-1px}
.grid-6 .billing{width:224px;}
.grid-6 .specs{padding:12px 10px 18px 10px;}
.grid-6 .best .specs{background:#3d6172; color:#fff; padding:16px 10px 22px 10px;}
.box{background:#f7f8f9; -webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 0px; -moz-box-shadow: rgba(0,0,0,0.1) 0 1px 0px; box-shadow: rgba(0,0,0,0.1) 0 1px 0px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border-color:#f7f8f9 #f3f3f3 #dddddd; border-width:1px; border-style:solid; margin-bottom:20px; padding:20px}
.review blockquote{background:#eef1f2; -moz-border-radius: 5px; border-radius: 5px; margin:0; padding:20px;}
.customer{padding:10px 0 0 40px; background:url(../images/review-tip.gif) no-repeat 20px 0; overflow:hidden}
.customer a{float:right}
.stars-5{background:url(../images/stars-5.png) no-repeat bottom left; padding-bottom:14px; display:block; float:left}
.feature-block{border-bottom:1px solid #eaedef; margin-bottom:30px; padding-bottom:10px; overflow:hidden}
#software{margin:0; overflow:hidden}
#software li{width:230px; height:100px; display:inline; float:left; text-align:center;}
.no-bullet{list-style:none; margin-left:0px}
#cpanel-license{text-align:center; background:url(../images/bg_line.gif) repeat-x 0 10px;}
#cpanel-license h3{background:url(../images/icon_license.png) no-repeat 20px 0 #fff; padding:2px 0; padding:2px 20px 2px 60px; display:inline-block; margin-bottom:5px}
.clouds{position:absolute; top:-110px; right:34px; z-index:1}
.list-support{margin:0; overflow:hidden}
.list-support li{background:#fff; /*-webkit-box-shadow:0px 1px 1px #d4d5d6; -moz-box-shadow:0px 1px 1px #d4d5d6; box-shadow:0px 1px 1px #d4d5d6;*/ -webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border-color:#E5E5E5 #DBDBDB #D2D2D2; border-width:1px; border-style:solid; padding:3px; float:left; width:124px; position:relative; display:inline; margin:0 5px 0 5px;}
#dedicated-quote{text-align:center; background:url(../images/bg_custom_quote.png) no-repeat top center; height:30px; line-height:30px; display:block; color:#333;}
#dedicated-quote:hover{background-position:center -30px;}
#dedicated-quote b{color:#3399CC; font-weight:normal}
#dedicated-quote span{background:url(../images/icon_custom.png) no-repeat left center; height:30px; line-height:30px; padding-left:23px; display:inline-block}
.list-support a{overflow:hidden; padding:2px; position:relative; text-align:center; display:block}
.list-support span{padding-top:42px; display:block}
.icon-email{background:url(../images/icon_email.png) no-repeat center 5px;}
.icon-reboot{background:url(../images/icon_reboot.png) no-repeat center 5px;}
.icon-account{background:url(../images/icon_manage_account.png) no-repeat center 5px;}
.icon-faq{background:url(../images/icon_faq.png) no-repeat center 5px;}
.icon-tickets{background:url(../images/icon_submit_ticket.png) no-repeat center 5px;}
.icon-phone{background:url(../images/icon_phone.png) no-repeat center 5px;}
#shared-support, #reseller-support, #ded-support{background:#e5f0f5; margin-bottom:20px; padding:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#shared-support{background:#e5f0f5;}
#reseller-support{background:#f7ebe7}
#ded-support{background:#eef4eb;}

#design-hero{text-align:center;}
#design-hero img{margin-top:-52px}
#web-presence{background:url(../images/icon_laptop.png) no-repeat left center; padding-left:60px}
#design{background:url(../images/icon_design.png) no-repeat left center; padding-left:45px}
#addon{background:url(../images/icon_application.png) no-repeat left center; padding-left:45px}
#photos{background:url(../images/icon_photos.png) no-repeat left center; padding-left:70px; display:block}
#quotes{background:url(../images/icon_quote_lg.png) no-repeat left center; padding-left:50px; display:block;}
#maintenance{background:url(../images/icon_maintenance.png) no-repeat left center; padding-left:60px; display:block}
#hosting-addons{margin:0 0 20px 0}
#hosting-addons li{border-bottom:1px solid #e2e7e9; padding:5px 0 5px 25px; margin:0; list-style:none; background-position:left center; background-repeat:no-repeat;}
#hosting-addons span{float:right}
#hosting-addons .sale{float:none; color:red; background:#ffffaf; padding:3px}
#ded-ip{background-image:url(../images/icon_ded_ip.png);}
#ssl{background-image:url(../images/icon_ssl.png);}
#domain-reg{background-image:url(../images/icon_domain_reg.png);}
#domain-tran{background-image:url(../images/icon_transfer.png);}
#backups{background-image:url(../images/icon_backups.png);}
#cp{background-image:url(../images/icon_cp.png);}
#product-image, #shared-product-image, #ded-product-image{position:relative; z-index:1}
#shared-product-image img{margin-top:70px}
#ded-product-image img{position:absolute; top:-52px; right:0}
#domain-search{background:#cce1eb; 
background: -moz-linear-gradient(top, #ebf3f7 0%, #cce1eb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf3f7), color-stop(100%,#cce1eb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ebf3f7 0%,#cce1eb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ebf3f7 0%,#cce1eb 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ebf3f7 0%,#cce1eb 100%); /* IE10+ */
background: linear-gradient(top, #ebf3f7 0%,#cce1eb 100%); /* W3C */
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:1px; overflow:hidden; margin-bottom:40px}
#domain-search form{background:url(../images/domain_globe.png) no-repeat 540px 30px; margin:0; padding:20px 20px 30px 20px}
#domain-search label{display:block; font-size:20px; line-height:24px; font-weight:normal; margin-bottom:10px; color:#133748}
#domain-search input[type="text"]{width:350px;}

.custom-select{}
.custom-select option{padding:3px 0px}
.customStyleSelectBox {height:32px; width:80px; border:solid #c5d2d8; border-width:1px 1px 1px 0; background:#fff /*url(../images/bg_select_button.gif) no-repeat right center*/; margin:0; cursor:pointer; line-height:32px;}
.customStyleSelectBoxInner {cursor:pointer; background:url(../images/bg_select_border.gif) no-repeat left center; padding:0 20px 0 10px}
#ded-features{margin:20px 0 0 0; overflow:hidden; float:left}
#ded-features .grid-4{margin-bottom:20px}
#ded-features h3{padding-left:38px; margin:0; padding:10px 0 10px 38px}
#bandwidth-ded h3{background:url(../images/icon_speedometer.png) no-repeat left center;}
#linux h3{background:url(../images/icon_linux.png) no-repeat left center;}
#tech-support h3{background:url(../images/icon_support.png) no-repeat left center;}
#hardware h3{background:url(../images/icon_hardware.png) no-repeat left center;}
#upgrades h3{background:url(../images/icon_upgrade.png) no-repeat left center;}
#uptime h3{background:url(../images/icon_uptime.png) no-repeat left center;}
#cpanel h3{background:url(../images/icon_cpanel.png) no-repeat left center;}
#affiliate-sales{background:#eef1f2; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; margin:0 0 40px 0; padding:20px 20px 0; position:relative}
#affiliate-sales ul{float:left; width:50%;}
#affiliate-sales blockquote{font-size:18px; font-style:italic; float:right; width:50%; line-height:30px; font-weight:bold; margin-bottom:20px}
#affiliate-sales .button{padding-left:50px; padding-right:70px}
#affiliate-sales img{position:absolute; bottom:-20px; right:-25px}
.portfolio{position:relative; clear:both; margin-bottom:30px; padding-top:10px}
.portfolio .grid-4{margin-bottom:30px}
.websites, .logos{position:absolute; left:-60px; top:10px}
.commentlist{border-top:1px solid #eee}
.comment{padding:20px; border-bottom:1px solid #eee;}
.thread-even{background:#fafafa; padding:20px}
.comment-author{color:#999}
.comment-author b{color:#333}
.form-allowed-tags{display:none;}
#commentform textarea{width:520px !important; float:right;}
#commentform p{position:relative;}
#commentform label{line-height:30px}
#commentform input[type="text"]{position:absolute; left:80px;}
#commentform #submit{margin-left:80px; margin-bottom:2px}
#commentform .required{color:red}
#commentform .comment-form-rating label{float:left; width:80px}
.comment-awaiting-moderation{font-style:italic}
.check{margin-left:0;}
.check li{background:url(../images/icon_check.png) no-repeat 0 3px; padding-left:25px; list-style:none;}
.image-border{padding:10px; border:1px solid #ededed}
.ip-table td{padding:10px 0; border-bottom:1px solid #f1f1f1}
.ip-table tr:last-child td{border:none}
.promo{background:#ffffe8; text-align:center; border:1px dotted #dbdb6f; padding:10px; font-size:14px;}
.green-txt{color:green}
.promo-home{display:block; text-align:center; height:45px; line-height:45px; color:#333; font-weight:bold; background:url(../images/promo_home_bg.png) no-repeat top center; margin-bottom:20px; font-size:14px;}
.promo-home:hover{text-decoration:none; background-position:0 -45px;}
.promo-home span{color:#3399CC;}
.promo-home div{padding-left:40px; background:url(../images/icon_upgrade_cloud.png) no-repeat 0 8px; display:inline-block;}

/*************************************************   SLIDER   *************************************************/
.package{list-style:none; height:72px; margin-bottom:20px; margin-left:0; position:relative; background-color:#eef1f2; -moz-box-shadow: 0px 1px 0px rgba(0,0,0,.2); -webkit-box-shadow: 0px 1px 0px rgba(0,0,0,.2); box-shadow: 0px 1px 0px rgba(0,0,0,.2); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior: url(css/PIE.htc); }
.package li{position:relative; color:#333; width:100px; height:72px; float:left; border-right:1px solid #fff; font-size:16px; line-height:22px; font-weight:bold; display:block}
.package li label{color:#668c9e; font-weight:bold; margin:12px 8px 0px 8px; display:block; font-size:11px; padding:0}
.package a{position:relative; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0; background-color:#83000d; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(201,29,35)), color-stop(0.5, rgb(134,22,25))); background-image: -moz-linear-gradient(center top,  rgb(201,29,35) 0%, rgb(134,22,25) 50%); -pie-background: linear-gradient(90deg, #820c25, #c5353b); /*PIE*/ border-right:none; padding:0; height:72px; width:105px; text-shadow: 1px 0 1px rgba(0,0,0,.3); color:#fff; font-weight:bold; display:block; text-align:center; line-height:72px; text-decoration:none; text-shadow: 0 1px 2px rgba(0,0,0,.4); behavior: url(css/PIE.htc);}
.package span{width:80px; margin:0px 8px; font-size:16px; font-weight:bold; background:none; color:#3d6172}
#hourly-tip{position:absolute; left:395px; top:-72px; width:100px; padding:0 10px 14px 10px; height:72px; background:url(http://www.dotblock.com/images/bg_hourly_tip_black.png) no-repeat; color:#fff; z-index:999; border:none; display:none}
#hourly-tip span{color:#fff}
#hourly-tip label{color:#ccc}
#blocks{height:249px; background:url(../images/blocks_coupon_995.jpg) no-repeat center top; position:relative;}
#blocks.block_1{background-position:center 0;}
#blocks.block_2{background-position:center -249px;}
#blocks.block_3{background-position:center -498px;}
#blocks.block_4{background-position:center -747px;}
#blocks.block_5{background-position:center -996px;}
#blocks.block_6{background-position:center -1245px;}
#blocks.block_7{background-position:center -1494px;}
#blocks.block_8{background-position:center -1743px;}
#blocks.block_9{background-position:center -1992px;}
#blocks.block_10{background-position:center -2241px;}
#blocks.block_11{background-position:center -2490px;}
#blocks.block_12{background-position:center -2739px;}
#blocks.block_13{background-position:center -2988px;}
#blocks.block_14{background-position:center -3237px;}
#blocks.block_15{background-position:center -3486px;}
#blocks.block_16{background-position:center -3735px;}
#blocks.block_17{background-position:center -3984px;}
#blocks.block_18{background-position:center -4233px;}
#coupon-block{position:absolute; bottom:0; left:46px; z-index:99; width:197px; height:60px; background:url(../images/coupon.png) no-repeat 0 0;}


#slider {background:#eef1f2 url(http://www.dotblock.com/images/slider_scale.png) no-repeat; box-shadow:inset 1px 1px 2px rgba(0,0,0,.6); -moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,.6); -webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,.6); -pie-background: url(http://www.dotblock.com/images/slider_scale.png) no-repeat, linear-gradient(90deg, #dbdbdb, #c3c3c3); /*PIE*/}
#slider .ui-state-default{border: 1px solid #3d6172; background: #3d6172; font-weight: bold; outline:none; color: #1c94c4; box-shadow:inset 0px 1px 2px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 1px 2px rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 1px 2px rgba(255,255,255,.8);}
#slider a,{ color: #1c94c4; text-decoration: none; }
#slider .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, #slider .ui-state-focus, .ui-widget-header .ui-state-focus {background-color:#83000d; color:#fff; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(181,62,74)), color-stop(0.5, rgb(131,0,13))); background-image: -moz-linear-gradient(center top, rgb(181,62,74) 0%, rgb(131,0,13) 50%); border: 1px solid #bf1e2e; -pie-background: linear-gradient(90deg, #820c25, #c5353b); /*PIE*/}
#slider.ui-corner-all{-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; behavior: url(css/PIE.htc);}
#slider.ui-corner-all .ui-corner-all{-moz-border-radius:9px; -webkit-border-radius:9px; border-radius:9px; behavior: url(css/PIE.htc);}
.ui-slider {position: relative; text-align: left; margin:0 10px;}
.ui-slider .ui-slider-handle{position: absolute; z-index: 2; width:14px; height: 14px; cursor: pointer;}
.ui-slider-horizontal{height:.6em;}
.ui-slider-horizontal .ui-slider-handle{top: -.3em; margin-left: -.6em;}
#slider-buttons{text-align:center; font-weight:bold; height:18px; overflow:hidden; line-height:17px; background:url(../images/scale.gif) no-repeat top center; padding-top:25px}
#slider-buttons a{margin:0 10px; padding:0; width:25px; height:18px; display:inline-block; background:url(../images/add_remove.gif) no-repeat; text-indent:-9999px; overflow:hidden; text-indent:-9999px; vertical-align:text-top}
#slider-buttons a:hover{background-position:0 -18px}
#slider-buttons a#slider-add-block{background-position:0 -36px}
#slider-buttons a#slider-add-block:hover{background-position:0 -54px}
#slider{margin-bottom:10px}
.image-wrap{background:#fff; text-align:center; padding:10px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:0px 1px 0 rgba(0,0,0,.2); -moz-box-shadow:0px 1px 0 rgba(0,0,0,.2); -webkit-box-shadow:0px 1px 0 rgba(0,0,0,.2); margin-bottom:20px}
.image-wrap img{margin-bottom:10px}
.image-wrap p{margin-bottom:0}
.grid-8 .col4{overflow:hidden;}
.grid-8 .col4 li{width:112px; display:inline; float:left; margin:0 30px 0 0; overflow:hidden; position:relative; background:url(http://www.dotblock.com/images/bullet_disc.png) no-repeat 0 9px; padding-left:10px}
.grid-8 .col3{overflow:hidden;}
.grid-8 .col3 li{width:163px; display:inline; float:left; margin:0 30px 0 0; overflow:hidden; position:relative; background:url(http://www.dotblock.com/images/bullet_disc.png) no-repeat 0 9px; padding-left:10px}
.grid-8 .col2{overflow:hidden;}
.grid-8 .col2 li{width:265px; display:inline; float:left; margin:0 30px 0 0; overflow:hidden; position:relative; background:url(http://www.dotblock.com/images/bullet_disc.png) no-repeat 0 9px; padding-left:10px}
.grid-8 .col1 li {margin:0 30px 0 0; overflow:hidden; position:relative; background:url(http://www.dotblock.com/images/bullet_disc.png) no-repeat 0 9px; padding-left:10px}
.grid-6 .col3{overflow:hidden;}
.grid-6 .col3 li{width:110px; display:inline; float:left; margin:0 30px 0 0; overflow:hidden; position:relative; background:url(http://www.dotblock.com/images/bullet_disc.png) no-repeat 0 9px; padding-left:10px}
.grid-3 .col2{overflow:hidden;}
.grid-3 .col2 li{width:90px; display:inline; float:left; margin:0 5px 0 0; overflow:hidden; position:relative; background:url(http://www.dotblock.com/images/bullet_disc.png) no-repeat 0 9px; padding-left:10px}
#resellerwebhosting .specs{margin-bottom:60px}
#rules{padding-top:10px; color:#999; text-align:center; font-size:11px}
#rules p{margin:0;}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
.star-rating-control{margin-top:10px; display:block}
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden;}
div.rating-cancel,div.rating-cancel a{background:url(../images/delete.gif) no-repeat 0 -16px; display:none !important}
div.star-rating,div.star-rating a{background:url(../images/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
div.very-bad, div.bad, div.good, div.very-good, div.excellent{background:url(../images/star_ratings.gif) no-repeat 0 -68px; width:86px; height:17px; float:left; margin-right:5px}
div.very-bad{background-position:0 0;}
div.bad{background-position:0 -17px;}
div.good{background-position:0 -34px;}
div.very-good{background-position:0 -54px;}
div.excellent{background-position:0 -68px;}

/* QUOTE FORM */
#fsc_form1{margin-bottom:30px; overflow:hidden}
#fsc_form1 .label-container{width:190px; display:block; float:left; margin-bottom:10px; padding:6px 10px 0 0;}
#fsc_form1 .input-container{float:left; margin-bottom:10px; clear:right}
#fsc_form1 .required{color:red}
#fsc_form1 .add-features{padding:10px 0}
#fsc_form1 .other-feature-input{height:50px}

.form-div{}
.form-border{border:none; padding:10px 0;}
.required-field{padding-left:0; text-align:left;}
.extra-field{padding:0; text-align:left; clear:both;}
.input-titles, .other-feature-label{width:190px; text-align:left; float:left; clear:left; padding-top:6px; padding-right:10px; margin-bottom:10px}
.input-fields{text-align:left; float:left; margin:0 0 10px 0;}
.input-div{text-align:left; float:left;}
.input-errors{text-align:left; color:red;}
.select-style{text-align:left;}
.captcha-sm{float:left; width:162px; height:50px; padding-top:5px;}
.captcha-lg{float:left; width:250px; height:65px; padding-top:5px; margin:0; margin-bottom:10px;}
.captcha-input{text-align:left; float:left; margin:0; width:50px;}
.submit-div{padding-left:200px; text-align:left; float:left; clear:left; padding-top:10px;}
.submit-button{cursor:pointer; margin:0 0 2px 0;}
#fsc_form1 textarea{width:240px}
#fsc_form1 #fsc_ex_field1_10{width:250px}
#fsc_form1 #fsc_ex_field1_12{width:600px}
.message-label{display:none;}

#fsc_form2 .input-titles, #fsc_form2 .other-feature-label{width:auto; float:none; padding:0; margin-bottom:5px;}
#fsc_form2 .input-div{float:none;}
#fsc_form2 textarea{width:98%; height:100px}
#fsc_form2 .submit-div{padding-left:0; padding-top:20px; clear:both;}

.indent{margin-left:20px}

/* REVIEWS */
.recaptcha-error{font-size:14px !important; color:red; margin-bottom:10px; margin-left:80px; padding:0!important;}
#recaptcha_widget_div{margin:0 0 10px 80px;}
#commentform #recaptcha_response_field{left:0!important;}

/* OVERIDE */
.alpha{margin-left:0;}
.omega{margin-right:0;}

